---
:version_suffix: '-4_2'

:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif

# workaround wrong dependency generation of gem2rpm in other packages
:main:
  :preamble: |-
    Provides: rubygem(ruby:2.1.0:activesupport) = 4.2.0.beta
:patches:
  CVE-2015-7576.patch: -p2
  CVE-2016-0753.patch: -p2
